PRODUCT STUDIO
Imagens do produto1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Switch
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel ES-2724 91-010-148001B Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
IGMP v1, v2
Velocidade máxima de transferência de dados
Suporte 10G
Não
Interface de rede
Gigabit Ethernet
Duração do protocolo de árvore
SIM
Protocolo de comutação
IP, RIP v1/v2
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Segurança de portas estáticas
SIM
Suporte SSH/SSL
SIM
Declarações de conformidade
Faixa de umidade de operação
10 - 90%
Requisitos de Energia
100/240V
Fonte de Alimentação
AC
Consumo de energia
Faixa de temperatura de operação
0 - 45 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
LEDs de conexão
Y
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Contagem de VLAN
Filtragem de Endereço MAC
SIM
Limitação de velocidade
SIM
Falsificação de IP
SIM
Empilhável
SIM
Suporte MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suporte multicast
SIM
Suporte SSH SSL
SIM
Recursos de gerenciamento
CLI
Protocolos de gerenciamento
Telnet, SNMP v1, v2
®